## node-bufferjs 2.0.0

=== debian/changelog ===
node-bufferjs (2.0.0-2) unstable; urgency=medium

  * debian/control: use secure VCS-URLs
  * run node-autopkgtest.sh
  * add all files to package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 19 Feb 2016 17:56:04 +0100

node-bufferjs (2.0.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 09 Sep 2015 01:56:04 +0200
