=== debian/control ===
Source: node-bufferjs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/coolaj86/node-bufferjs/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bufferjs.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-bufferjs.git

Package: node-bufferjs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: pure JavaScript Buffer utils
 Pure JavaScript utils which extend the global Buffer object 
 in Node.JS.
 .
 Node.js is an event-based server-side JavaScript engine.
