## node-bufferjs 3.1.0+git20160608.605b357+~cs0.6.2

=== debian/changelog ===
node-bufferjs (3.1.0+git20160608.605b357+~cs0.6.2-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest and reenable test (missing debian/nodejs/pkg-js/files)

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 12:19:53 +0200

node-bufferjs (3.1.0+git20160608.605b357+~cs0.6.2-1) unstable; urgency=medium

  * Team upload
  * Drop nodejs depends
  * New upstream version
  * MA: foreign
  * Bundle bufferstream

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Oct 2021 09:30:24 +0000
