=== debian/control ===
Source: node-bufferjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , coffeescript
 , node-assert <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-bufferjs
Vcs-Git: https://salsa.debian.org/js-team/node-bufferjs.git
Homepage: https://github.com/coolaj86/node-bufferjs/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-bufferjs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: pure JavaScript Buffer utils
 Pure JavaScript utils which extend the global Buffer object
 in Node.JS.
 .
 Node.js is an event-based server-side JavaScript engine.
